uuid: 31059161-3ac3-431d-8660-27ae329d22cc
langcode: en
status: false
dependencies:
  module:
    - system
  theme:
    - leaf_base
_core:
  default_config_hash: TRVHZqCc3V9kCB8vHFTwhs9jC1_46jbNIxgturCiC58
id: leaf_base_messages
theme: leaf_base
region: navigation
weight: -5
provider: null
plugin: system_messages_block
settings:
  id: system_messages_block
  label: 'Status messages'
  label_display: '0'
  provider: system
visibility: {  }
